Angepinnt Sammelthread zum Thema Backup Module, Flashcards, Homebrew, Emulatoren, Roms, etc.

  • TIPP

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Mir tun vom lesen schon die Augen weh!!:cool:

    folgendes muss ich auch noch wissen:

    1. soll ich jetzt das Update DSi oder DSL machen
    2. warum erkennt mein DSL die AK 2i Kare so selten (Karte raus, Karte rein, Karte raus usw.)

    Je mehr man im Internet liest, desto verwirrter ist man.

    ------------------------------------------

    Problem mit einer neuen Karte gelöst!
    [COLOR="DarkRed"]»Nichts auf der Welt ist so gerecht verteilt wie der Verstand. Denn jedermann ist überzeugt, daß er genug davon habe.
    (Rene Descartes, fr. Mathematiker u. Philosoph, 1596 - 1650)« [/color]

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von NeHe ()

  • Falsh Card .. aber welche

    Hi Leute,

    Bin echt ein noob was die Sache hier angeht aber da ich bald in den Urlaub fahre und am Strand dennoch gerne zocken will habe ich mir einen DS3 gegönnt (Saturn 199€) .
    Da mir die spiel aber zu teuer sind möchte ich gerne ROM's nutzen.
    Habe schon von diesen karten gehört aber leider habe ich null plan welche ich mir davon holen soll.
    nach ein bisschen googlen habe ich diese karte hier gefunden
    R4i SDHC 3DS Karte für 3DS/DSi/DSi XL v1.4.2 1.4.2
    ist diese gut oder absoluter misst oder tut sich gar nix bei den Karten ?!?
    Dann habe ich auch noch was von "RetroGameFan Multi Cart Update 6.60" gehört ?!? soll das auch noch auf die Karte ? die Software wird jedenfalls von der Karte die ich oben angeben habe unterstützt.

    Vielen dank für eure Hilfe

    Beitrag in den Sammelthread verschoben. mfg G00dKn1ght
    [SIZE="4"][FONT="Verdana"]User helfen Usern: Die FSB-Tutoren!
    [/FONT][/SIZE]

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von G00dKn1ght ()

  • rainerz schrieb:

    Habe gerade gelesen, daß es für den DSi eine neue Firmware gibt. Version 1.4.1U.
    Sie soll zwar etwas die Leistung verbessern, in erster Linie sollen aber die Flashcards gesperrt werden. Wer also weiterhin seine Sicherheitskopien spielen will, sollte erst einmal auf das Update verzichten.

    Gruß
    rainerz


    wie jetzt, nicht die Version 1.4.1. nehmen ? laufen die Spiele da gar nicht drauf ?
    ich hab hier gerade eine neue Karte acekard2i for 1.41 liegen und verzweifel bei dem Wusst an Anleitungen :(
    welche Firmware brauche ich da ?

    und wo genau kann ich denn sehen, welche Version der NDSi selber hat ?
    ich weiß nur, das der NDSi schon online war und ein update gemacht worden ist.
    ich hoffe nur, das ich die acekard2i nur irgendwie ans laufen bekomme *seuftz*

    danke für Eure Hilfe !



    Ergänzung 18.08.2011
    Ich hab mich mal versucht die Acekard2i for 1.41 ans laufen zu kriegen, leider ohne Erfolg :(
    Der NDSi ist auf Version 1.4.3E und ich hatte die Firmware auf der Herstellerseite heruntergeladen und heißt "AKAIO 1.8.7.
    und nach dem Entpacken die entsprechenden Ordner u. Dateien auf die SD-Karte gespielt.
    Nachdem die Micro-SD in der acekard2i ist schalte ich den DSi ein und beim anklicken des Icons kommt "Fehler ...."
    Man kann den DSi nur noch mit Power-Schalter ausschalten :(

    Jetzt hab ich auf der Seite von acekard gelesen, das es eine Updatemöglichkeit gibt:
    Firmware Update von Ak2i für 3DS2.1 und DSi1.4.3 . Bitte beachten Sie die Readme-Datei in das Paket.
    Nur leider fehlt die Readme-Datei und ich weiß nicht, wie ich das machen soll.
    Ich denke mal, das die acekard2i nicht mit der NDSi 1.4.3E läuft, richtig ?
    Vielen Dank im voraus für Eure Hilfe !
    Liebe Grüße Sylvia

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von *Teddy* () aus folgendem Grund: Ergänzung

  • hallo habe folgendes Problem, meine kinder haben jeweils ein r4i gold modul, die aber nicht mehr funktionieren. der eine dsixl hat die vers. 1.4.1 E und der andere dsixl die vers. 1.4.3 E. Bei der version 1.4.1 funktionieren die sicherheitskopien nicht mehr und bei der anderen version funktioniert die firmware noch nicht mal, kann mir jemand helfen, was ich machen muss, am besten für 1.4.3 version, dann kann ich den anderen auch updaten.

    gruss Borussentotti
  • puh...lang ist´s her.
    wichtig ist immer kein firmware update durchzuführen. da hat man dann mehr schaden als freude. lass den dsixl besser auf 1.4.1.
    versuch besser die firmware nochmal komplett aufzuspielen.

    @all:
    ist die m3i zero immer noch so gut wie vor nem jahr? oder ist mittlerweile was besseres rausgekommen?
  • seloh schrieb:

    .

    @all:
    ist die m3i zero immer noch so gut wie vor nem jahr? oder ist mittlerweile was besseres rausgekommen?


    Meine Kinder haben die immer noch, funzt wie am ersten Tag,

    ich habe meinen Jungs nun ein 3DS geholt, gibt es grad für 149,00 Euro, leider gibt es aber noch keine 3D Romz, habe 3 bekommen, aber das wars auch schon...
    Und das Modul s.o. funzt beim 3DS nicht, da hol ich dann so eins:

    R4 3DS Karte bei Modchips24.com kaufen
  • auf der seite steht auch drauf,dass die m3zero i auch für den 3ds funkt. vielleicht ist die firmware deiner karte zu alt. wie alt ist eure karte und habt ihr die firmware irgendwann mal aktualiesiert?


    *edit*

    *Teddy* schrieb:


    Ergänzung 18.08.2011
    Ich hab mich mal versucht die Acekard2i for 1.41 ans laufen zu kriegen, leider ohne Erfolg :(
    Der NDSi ist auf Version 1.4.3E und ich hatte die Firmware auf der Herstellerseite heruntergeladen und heißt "AKAIO 1.8.7.

    Soviel wie ich weiß ist de AKAIO eine selbstgemachte Firmware von paar hobby entwicklern. Kann es sein,dass man normaler weise 2 Archive braucht?
    hast post

    Beiträge zusammengeführt. mfg tekkno

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von tekkno ()

  • R4i Chip für DSI startet nicht

    Hallo,

    ich habe einen R4i Chip und zwei DSI. Auf dem einen DSI läuft der Chip einwandfrei, auf dem anderen kommt folgende Fehlermeldung:
    Ein fehler ist aufgetreten. Drücke und halte den Power-Schalter, um das system auszuschalten.
    Wie gesagt, der Chip geht nur auf einem DSI nicht.
    Kann mir das vielleicht jemand helfen.
    Danke schon mal an alle.

    Gruß

    Toronto3

    Beitrag in den Sammelthread verschoben. mfg G00dKn1ght

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von G00dKn1ght ()

  • Kann man denn eigentlich die R4 empfehlen?

    Ich habe derzeit für den DS Lite des Sohnes eine M3Real am laufen. Die tut es aber nicht mehr zuverlässig und stürzt ständig mitten im Spiel ab.

    Nun will ich eine neue Karte kaufen. Dabei überlege ich, ob ich die R4 kaufen sollte, da der Preis richtig gut ist. Laufen hier die Sicherungskopien drauf?

    Da wir Weihnachten einen 3DS kaufen wollen, besteht nun noch die Frage, ob die R4 3DS auch auf dem DS Lite läuft...

    Würde mich über eine Hilfestellung freuen...

    Grüße Amoxius
  • Fehler mit NDSi mit einer M3 Zero Karte nach Firmware-update

    Hi Leute

    Meine Tochter hat einen NDSi mit einer M3 Zero Karte mit neuster Firmware.
    Das lief auch alles perfekt bis sie gestern mit den Ding im Net war . Wahrscheinlich hat der NDS sich ein Update geholt (v1.4.3.E ) und jetzt bringt er beim hochfahren mit dem M3 Zero die Fehlermeldung (Ein Fehler ist aufgeteten Drücke und ...) mit original Spielen ist alles io.
    Ich bitte um Hilfe Grüße Biemeris :D:D:D

    Beitrag in den Sammelthread verschoben. mfg G00dKn1ght

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von G00dKn1ght ()

  • Nintendo xl FW 1.4.3

    Hallo an Alle!

    Bräuchte mal Eure Hilfe! Mein Sohn hat vor 2 Monaten einen Nintendo DS XL bekommen. Hat die Firmware 1.4.3E drauf.

    Nun hat er zu Weihnachten eine R4i Karte bekommen, doch diese läuft trotz diverser Versuche mit unterschiedlicher Software nicht.

    Meine Frage: ist diese Karte (siehe Bild) mit der Firmware lauffähig bzw. gibt es ein Update? Wenn nein, gibt es überhaupt eine R4 Karte die mit der Firmware vom Nintendo läuft?

    Danke für Eure Hilfe im Voraus.

    Grüße

    vobi1966
    Bilder
    • IMG_0118.jpg

      1,06 MB, 3.368×2.526, 33 mal angesehen
  • brauche Hilfe bei meiner R4DS Karte

    OK. Ich habe eine R4DS Karte (kein sdhc) und es tut eigentlich alles bis ich mir pokemon soul silver runtegeladen habe. Dieses Spiel funktioniert nicht richtig. Es bekommt einen hänger alle 10 sek. Ich habe keine Ahnung was ich dagegen tun kann. Ich bitte um Hilfe

    Beitrag in den Sammelthread verschoben. mfg G00dKn1ght

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von G00dKn1ght ()

  • Hallo

    meine Söhne haben beide eine r4i-gold modulkarte, die auch bis am Freitag funktionierte. Mein Problem ist, ich finde keine neue Firmware für die version 1.4.3. E, es gab da mal eine möglichkeit irgend wie abzudaten mit einer älteren Version, aber selbst das finde ich nicht mehr.

    Wäre nett wenn mir jemand sagen könnte wo ich so eine Firmware finden bzw wie so ein updaten mit älteren versionen erklärt bekomme.

    würde mich sehr über eure hilfe freuen

    Gruss Borusse
  • Welche Flashkarte für den Nintendo 3DS

    Hallo,

    das sich beide Kinder zu Weihnachten einen Nintendo 3DS wünschen stellt sich mir dir Frage welche Flashkarte ich dafür am besten benutzen kann damit auch die alten Roms (die ich bereits auf meinem Nintendo habe) gespielt werden können.

    Könnte ihr mir eine Flashkarte empfehlen? Evtl. auch nen Link wo ich die bestellen kann (wenn erlaubt).
    Und welche Software brauche ich dafür?

    Nächste Frage:

    Ich habe mal gelesen das Nintendo die DS sperrt wenn man Flashkarten benützt.
    Da meine Kinder aber mit dem Nintendo nicht ins Internet gehen ... sich nicht mit anderen vernetzen ... sollte es doch eigentlich keine Probleme geben wenn man zwischen der Flashkarte und gekauften 3DS-Spielen hin- und herwechselt, oder?

    Ich danke euch jetzt schon ganz herzlich für eure Mühe.

    Thema in den Sammelthread verschoben. mfg G00dKnght

    Dieser Beitrag wurde bereits 5 mal editiert, zuletzt von G00dKn1ght () aus folgendem Grund: --

  • Moin,

    eine der beliebtesten Flashcards ist derzeit die Supercard DSTwo. Außerdem kann ich auch derzeit die AceKard 2i, die WoodR4i: R4iDSN und die R4i Gold ruhigen Gewissens empfehlen.

    Diese spielen alle "alten" NDS ROMs ab (also alles außer 3DS Spiele).

    Genau da ist nämlich das Problem. 3DS Roms gibt es zwar, aber es gibt derzeit keine Möglichkeit diese auch zu nutzen. Die 3DS Angaben der Kartenhersteller beziehen sich lediglich auf die Tatsache, dass die Flashcards im Nintendo 3DS laufen und dort alle älteren ROMs abspielen.

    Außerdem wird die Firmware des 3DS Gerätes automatisch aktualisiert, was zur Folge hat, dass alle Flashcards nicht mehr funktionieren, bis die Programmierer dieser Karten die neuste Firmware wieder geknackt haben.

    Dies hat zur Folge, dass man ständig nach den neusten Flashcards Updates Ausschau halten muss, bevor man ein neues 3DS Spiel kauft, um sicher zu gehen, dass man sich mit dem Spiel nicht die Flashcard Kompatibilität zerstört.

    Also wenn deine Kinder unbedingt den (überbewerteten) 3D-Effekt haben wollen, solltest du dir dem oben erwähnten bewusst sein.

    Wenn dein Nachwuchs sich auch mit einem anderen Nintendo DS Gerät zufriedenstellen würde, empfehle ich diese Option zu wählen.

    Aber ob mit oder ohne 3D-Effekt, der NDS bleibt eine sehr gute Handheld-Konsole, gerade für Kinder. Also kann ich dem generellen Kauf des Gerätes zur beipflichten ;)


    mfg G00dKn1ght
  • Ich danke dir für deine ausführliche Antwort.

    Was ich nicht verstanden habe ist das sich der 3DS automatisch aktualisiert. Macht er das dann mit einem neuen 3DS Spiel oder wie funktioniert das?
    Ins Internet ... werden die Kinder damit nicht gehen und sich auch nicht vernetzen (sorry für die Frage aber da bin ich echt blond in sowas :D ).
  • Richtig, wie bei der Wii, PS3, usw. auch, werden mit neueren Spielen auch neuere Firmwares mitgeliefert, die zwar meist nicht notwendig sind um das Spiel abspielen zu können, dennoch aber installiert werden, um sicher zu gehen, dass die User auch immer auf aktuellstem Stand sind, selbst wenn ihre Konsolen nicht mit dem Internet verbunden sind.

    Die WiFi Verbindung der Nintendo DS Systeme ist eine sehr nützliche Funktion, um mit anderen Usern weltweit zu spielen oder sonstige Sachen im Internet anzustellen. Also da würde ich deine Kinder an deiner Stellen nochmal entsprechend instruieren, dass sie das besser lassen sollten ;)
  • Und nochmal ein dickes Danke an dich.

    Also verstehe ich das richtig das ich diese "Aktualisierungsinstallation" auch nicht verhindern kann?

    Das I-net habe ich nicht aktiviert da drauf - da brauchen meine Zwerge erstmal ne Verbindung.
    Ich werde ihnen aber nochmal kräftig auf die Finger klopfen das zu lassen :D
  • Zu der Frage kann ich dir jetzt keine 100% richtige Antwort liefern. Dazu bin ich dann auch zu sehr Endbenutzer und zu wenig Entwickler dieser Flashcards.

    Ich weiß, dass es eine Blockierfunktion für Auto-Updates gibt. Aber welche Flashcard nun was blockiert, weiß ich nicht.

    Bei der Wii fragt das System dich, bevor du updaten willst. Das sollte bei 3DS Spielen auch der Fall sein. Wenn diese Frage kommt, musst du dich bei deinem jeweiligen Flashcard Produzent im Internet informieren, ob es ein Update für die Karte gibt, bzw. ob die Flashcard schon mit diesem Systemupdate kompatibel ist.


    mfg G00dKn1ght